---
notes: |
  タスクが部署のメンバーに転送された際にエージェントに送信されます。
subject: |
  #%{task.number} タスクを転送 - 転送先先：%{task.dept.name}
body: |
  <h3>%{recipient.name}様</h3>
  タスク<a href="%{task.staff_link}">#%{task.number}</a>が %{task.dept.name}部署の<strong>%{staff.name.short}</strong>により転送されました。
  <br>
  <br>
  <blockquote>
   %{comments}
  </blockquote>
  <hr>
  <div>このタスクに返信する場合は サポートシステムへ<a
  href="%{task.staff_link}">ログイン</a> してください。
  </div>
  <em style="font-size: small; ">カスタマーサポートシステム</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
   alt="Powered By osTicket" style="width: 126px;"
   src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
